Subject: Re: [CCAMP] New Version Notification for draft-gandhi-ccamp-gmpls-restoration-lsp-03.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 7 Mar 2014 12:15:39 +0000

Hi WG,

This draft has been updated to fix text errors and editorial changes.

Thank you for your review comments.

Regards,
Rakesh

On 2014-03-06 7:26 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-gandhi-ccamp-gmpls-restoration-lsp-03.txt
>has been successfully submitted by Rakesh Gandhi and posted to the
>IETF repository.
>
>Name:		draft-gandhi-ccamp-gmpls-restoration-lsp
>Revision:	03
>Title:		RSVP-TE Signaling For GMPLS Restoration LSP
>Document date:	2014-03-06
>Group:		Individual Submission
>Pages:		7
>URL:            
>http://www.ietf.org/internet-drafts/draft-gandhi-ccamp-gmpls-restoration-l
>sp-03.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-gandhi-ccamp-gmpls-restoration-lsp/
>Htmlized:       
>http://tools.ietf.org/html/draft-gandhi-ccamp-gmpls-restoration-lsp-03
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-gandhi-ccamp-gmpls-restoration-lsp-
>03
>
>Abstract:
>   In transport networks, there are requirements where Generalized
>   Multi-Protocol Label Switching (GMPLS) end-to-end recovery scheme
>   needs to employ restoration LSP while keeping resources for the
>   working and/or protecting LSPs reserved in the network after the
>   failure.  This draft describes Resource reSerVation Protocol -
>   Traffic Engineering (RSVP-TE) signaling for GMPLS end-to-end recovery
>   when using restoration LSP when failed LSP is not torn down.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>